

/* This file contains media queries for mobile devices, as well as other styles specific to mobile only! */


@media only all and (min-width:1140px) { /* narrow to normal width desktops */
.headlines_split ul.writtens_top li:nth-child(odd), ul.writtens_bottom li:nth-child(odd) {
margin: 0 0 0 0;}

}

@media only all and (min-width:1000px) { /* widest screens */

#navigation .menu_right select {
display:none;}

#navigation_scroll .row {
padding-left: 20px;}

#navigation .menu_right {
width: 472px;
background-position: 392px -200px;}

#navigation .menu_right noscript div.no_js_categories a,
#navigation_scroll .menu_right .mini_categories select,
#navigation_scroll .menu_right noscript div.no_js_categories a,
#navdiv li.personal_dropdown select {
left: -11px;}

#navigation_scroll .menu_right #searchwrapper {
right: 16px;
top: -16px;}

div#twitter_ad p, div#newsletter_ad p {
font-size: 22px !important;}

div#twitter_ad div.action, div#newsletter_ad div.action {
font-size: 19px !important;}

div#sidebar_social.article {
margin-bottom: 440px;}

.share_counts_sidebar {
display: inline-block;}

.headlines_split ul.writtens_top li:nth-child(odd), ul.writtens_bottom li:nth-child(odd) {
margin: 0 -0.7% 0 0;}


/***** Logged-in styles *****/ 
body.logged_in #navigation .menu_right {
background-position: 505px -200px;}

body.logged_in #navdiv ul li.cat {
padding-top: 0px;}

body.logged_in #navigation_scroll .menu_right {
background-position: 2px -200px;}

body.logged_in #navigation_scroll .menu_right .mini_categories select {
top: -24px !important;
left: -39px;}

}


@media only all and (max-width:999px) and (min-width:768px) { /* narrow to normal width desktops */


#navigation .menu_right noscript div.no_js_categories a,
#navigation_scroll .menu_right .mini_categories select,
#navigation_scroll .menu_right noscript div.no_js_categories a,
#navdiv li.personal_dropdown select {
left: -11px;}

/* article_ad_1 - multple placement css */
/* main content */
body#written div#article_ad_1_container, /*contains rating_top */
body#press_release div#article_ad_1_container {
height: 310px;}

div#sidebar_social.article { /* reduce bottom margin to account for smalled MREC_Right ad */
margin-bottom: 340px;}

body#written #article_ad_1,
body#press_release #article_ad_1 {
width: 180px;
min-height: 150px;
margin: 0 auto;}

body#written div#rating_top,
body#press_release div#rating_top {
/* width:94%; */}

/* hide rating count on narrow screens */
div#rating_top_star a div div.pub_rating, div#rating_top_star a div div.hcp_rating { display: none;}

div.rating_label_sidebar a {
min-width: 214px;
width: 94%;}

#navigation_scroll .row {
height: 40px;
padding-left: 20px;}

#navigation .menu_right ul {
display:none;}	

#navigation .menu_right select,
#navigation_scroll .menu_right noscript div.no_js_categories a {   
display:block;}

body.logged_in #navigation_scroll .menu_right {
background-position: 1px -200px;}

body.logged_in #navigation_scroll .menu_right .mini_categories select {
top: -24px !important;
left: -39px;}

body.logged_in #navigation .menu_right {
width: 158px;}

#navigation_scroll .menu_right #searchwrapper {
right: 16px;
top: -16px;}

.headlines_split ul.writtens_top li:nth-child(odd), ul.writtens_bottom li:nth-child(odd) {
margin: 0 -0.95% 0 0;}

/***** Logged-in styles *****/
body.logged_in #navdiv ul li.cat, 
body.logged_in #navigation_scroll #navdiv ul li.cat {
display: none;}
}


@media only all and (max-width:767px) { /* Collapse to a single column view */

.row, body, .container {
width:auto;
margin-left:0;
margin-right:0;
padding-left:0;
padding-right:0;}

.container { margin:0 10px; }

.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
width:auto;
margin-left:0;
margin-right:0;
padding-left:0;
padding-right:2px;}

.row .eightcol, .row .sidebar { background:none; width:100%; }

#navigation {
margin-top: 100px;}

#navigation_scroll .row {
padding: 0 0 0 0;}

.logo a, .logo a:hover { left: 10px;}

#navdiv { padding:0 10px; }

#navigation .menu_right ul,
#navigation_scroll .menu_right ul {
display:none;}

#navigation .menu_right, 
#navigation_scroll .menu_right {
padding-right: 0;
margin-right: 0;
width: 120px;}

body.logged_in #navigation .menu_right, 
body.logged_in #navigation_scroll .menu_right {
width:158px;}

#navigation_scroll #search_area {
top: 53px;
right: -6px;}

#navigation .menu_right select,
#navigation_scroll .menu_right select {   
left: -1px;}

body.logged_in #navdiv ul li.cat, 
body.logged_in #navigation_scroll #navdiv ul li.cat {
display: none;}

#navigation_scroll .menu_right ul li.opinions, 
#navigation_scroll .menu_right ul li.contact {
display: none !important;}

#navigation #searchwrapper {
right: 0;
top: -15px;}

.row.site_header { /*removes padding created for header ad*/
margin-top: 15px;}

.main_content { margin-bottom:0;}

.kc_header,
.message_knowledge_center {
margin-top:20px;}

body#knowledge_center .main_content {
background:none;
margin-bottom:20px;}

.sidebar.last {
margin-top: 20px;
margin-bottom: 0;
padding-bottom: 0;}

div#twitter_ad p, div#newsletter_ad p { font-size: 22px !important;}

div#twitter_ad div.action, div#newsletter_ad div.action { font-size: 18px !important;}

body.article div.info_toc ul { width:50%; }

hr.menu_bottom { margin-bottom:10px; }

/* main content */
.about { 
font-size: 1em;
margin-bottom: 40px; 
height: 30px;
display: block;
clear: both;}

.headlines_fresh ul.writtens_top {
border-top: none;
margin-top: -10px;}

.headlines_split ul.writtens_top li:nth-child(odd), ul.writtens_bottom li:nth-child(odd) {
margin: 0 0.2% 0 0;}

body.article div.main_content ul.featured li a div .excerpt { padding-left:0;}

p.archive { margin-top:15px;}

.google_center { margin:0 10px 10px 0; }

#sidebar_ad_1,
#sidebar_ad_2,
#comic,
#comic_hr,
div#sidebar_social.article,
div#sidebar_social.default {
position:absolute; 
overflow:hidden; 
clip:rect(0, 0, 0, 0); 
height:1px; width:1px; 
margin:-1px; padding:0; border:0;}

.sidebar_ad_container {
margin-top: -40px;}


#MNT_Leaderboard_Top div {
width: 468px;
min-width: inherit;
height: 60px;
min-height: inherit;}

body#written div#article_ad_1_container, /* includes space for rating */
body#press_release div#article_ad_1_container {
height: 370px;
width:300px;
position: initial;
float: right;
margin: 0 0 20px 20px;}

body#written div#article_ad_1 div#article_ad_1, 
body#press_release div#article_ad_1 {
position: relative;
top: -110px;}

.article_body p.synopsis, article .article_body header {
border-bottom: none; padding: 0 0 20px 0;}

body#written div#rating_top, body#press_release div#rating_top {
float: left;
position: initial;
margin: 8px 0 20px 0;
position: relative;
top: 280px;}

hr.screen_only {
position:absolute; 
overflow:hidden; 
clip:rect(0 0 0 0); 
height:1px; width:1px; 
margin:-1px; padding:0; border:0;}	
	
hr.mobile_only { display:block;}

.login-popup { width:90%; margin:4%;}

div.login-popup div.form-container { padding-top:0;}

.login_left,
.login_right,
div.login-popup div.login_left,
div.login-popup div.login_right {
width:96%;
border:none;
margin-top:15px;
margin-left:0%;}

.login_right,
div.login-popup div.login_right {
margin-top:40px;
padding-top:30px;
text-align:left;
border-top:1px solid #e5e5e5;}

div.login-popup div.login_right {
margin-top:20px;
padding-top:10px;
margin-left:10px;}

#navigation .menu_right
#navigation_scroll .menu_right {
float: right;
width: 158px;
position: relative;
z-index: 2000;
transform: translate(0px, 0);
background-position: 40px -200px;}

#header_message_top p { float:left; text-align:left;}

#header_message_top button.large { float:left;}

.information, .message_knowledge_center { margin: 0 0 10px 0; }

.information { width:97%;}

/* Category Listings */

body.category .eightcol.main_content { padding-top:30px;}

body.category .eightcol.main_content p:nth-child(even) { display:none;}

img.category_headline { height:64px;}

ul.sidebar_feature {
width: 100%;}

ul.sidebar_feature li {
width: 49%;
display: inline-block;
vertical-align: top;
border: 1px solid #e5e5e5;}

ul.sidebar_feature li a {
padding: 7px;
margin: 8px;
border: none;}

ul.sidebar_feature li:nth-child(1),
ul.sidebar_feature li:nth-child(3),
ul.sidebar_feature li:nth-child(5),
ul.sidebar_feature li:nth-child(7),
ul.sidebar_feature li:nth-child(9) {
border-left: none;
border-bottom: none;
padding-left: 0;}

ul.sidebar_feature li:nth-child(2),
ul.sidebar_feature li:nth-child(4),
ul.sidebar_feature li:nth-child(6),
ul.sidebar_feature li:nth-child(8),
ul.sidebar_feature li:nth-child(10) {
border-right: none;
border-bottom: none;
padding-left: 0;
margin-left: -5px;}

ul.sidebar_feature li:first-child,
ul.sidebar_feature li:nth-child(2) {
border-top:none;}

ul.sidebar_feature li:nth-last-child(2) {
border-bottom: 1px solid #e5e5e5;}

#popular_tabs .list-wrap ul li {
min-height: 30px;}

#popular_tabs .list-wrap ul li a:before {
top: 0;}

.sidebar hr.mobile_only { margin:20px 0;}

ul.sidebar_feature li a div.featured, ul.sidebar_feature li a div.written, ul.sidebar_feature li a div.knowledge { /* flag positioning */
left:320px; background: none;}

#slidebox_container { /* suggested reading slideout container */
display:none;}

.headlines_split ul.writtens_top li:nth-child(odd), ul.writtens_bottom li:nth-child(odd) {
margin: 0 -4px 0 0;}

body#written div#article_ad_1, 
body#press_release div#article_ad_1 {
position: relative;
top: -110px;}

.row .sixcol {
width:100%;}
.newsletter_image_large img {
display:none;}
.success.newsletter, .warning.newsletter {
width: 100% !important;
max-width: 100% !important;
margin: 0 !important;}
.success.newsletter {
margin-top: 15px !important;}


/***** Logged-in styles *****/
body.logged_in #navigation_scroll .menu_right .mini_categories select {
top: 0 !important;}

}


@media only all and (max-width:639px) {

/*prevent iPhone resizing the font*/
html  /* div, p, a, li, td ,strong ,em,h2,h3,span,blockquote*/{ -webkit-text-size-adjust:100%; /*  -webkit-text-size-adjust:none !important;*/ }

.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
width:100%;
margin-left:0;
margin-right:10px;
padding-left:0;
padding-right:10px; }

hr.menu_bottom { margin-bottom:5px;}

div.main_content h1.headline,
div.main_content h1.headline,
body.article h1 { font-size:1.7em;}

.kc_header {
background: #D7E8E0 url('/structure/images/icons/message_knowledge_center.png') no-repeat 13px 12px;
background-size: 26px 26px;}

.headlines_split ul.writtens_top li:nth-child(odd), ul.writtens_bottom li:nth-child(odd) {
margin: 0 -5px 0 0;}

ul.writtens_top li span strong, ul.writtens_top li span em {
top:2px;}

ul.writtens_top li span em {
top:7px;}

div#article_heading span.heading_right {width:125px;font-size:0.82em;}

div#article_type { margin-right:4px;}

body#knowledge_center div#article_type { margin-right:0;}

div#footer.container { padding:0 10px 10px 10px;}

div#footer_list ul { width:30%;}

/* Don't show these elements on mobile-widths */
div.sidebar_social_large,/* social widgets */
span.social_twitter_subscribe {
position:absolute !important;
overflow:hidden;
clip:rect(0 0 0 0);
height:1px;
width:1px;
margin:-1px;
padding:0;
border:0;}
}


@media only all and (max-width:600px) {
	
body#written div#article_ad_1_container, body#press_release div#article_ad_1_container { height: 260px;margin-top: 6px;}

.menu_right {
top: 0;
right: 0;}

.headlines_split ul.writtens_top li:nth-child(odd), ul.writtens_bottom li:nth-child(odd) {
margin: 0 -5px 0 0;}

body#written div#rating_top, body#press_release div#rating_top { display: none;}

body#written div#article_ad_1, body#press_release div#article_ad_1 {
position: relative;
top: 0 !important;}

.personal_dropdown {
display: block !important;
margin-right: 0 !important;
padding: 0 !important;}
}

@media only all and (max-width:530px) {

#navdiv li.personalise a.drop, 
#navdiv li.personalise a.single, 
#navdiv li.newsletter a.drop, 
#navdiv li.newsletter a.single {
padding-right: 0px;
text-indent: -9999px;}

#navdiv li.personalise a.drop, #navdiv li.newsletter a.drop {
width: 24px;}

.headlines_split ul.writtens_top li:nth-child(odd), ul.writtens_bottom li:nth-child(odd) {
margin: 0 -5px 0 0;}

span.breadcrumb.opinion-search .screen_only { display:none;}
span.breadcrumb.opinion-search .mobile_only { display:inline-block !important;}	
div#article_date.screen_only, div#article_type.screen_only, #social_top { display:none;}
.heading_left { float:right !important; min-width:100% !important;}
div.toolbox div.email, div.toolbox div.print { float:right;}

span.breadcrumb.opinion-search button { margin:0 10px 0 -2px;}

div#article_date.mobile_only { display:block !important; margin-bottom:8px;}

.heading_right { width:95% !important; position:absolute;}

body.article h1 { margin: 0px 0 32px 0; }

div.toolbox { margin-top: -40px; margin-right: -19px;}

span.social_twitter_subscribe {
margin-top:3px;}

div#social_bottom {
height: 130px;
width: 294px;}

div#social_bottom div.toolbox {
display: block;
float: left;
margin: 3px 14% 9px 17%;
width: auto;}

div#share_social_bottom div:first-child {
margin-left: 2%;}

div#share_social_bottom div:last-child {
margin-right: 0;}

div#share_social_bottom a img {
width: 54px;
height: 54px;
display: block;}

div#share_social_bottom div {
width: initial;
margin: 0;}

div#share_social_bottom span.social_button_counts {
width: 54px;}

div#social_bottom {
width: 286px;
padding-bottom: 18px;}

div.toolbox div.print,
div.toolbox div.email,
div.toolbox div.opinions { margin-left:-6px;}
	
#social_bottom div.toolbox div.toolbox div.print a {
background:url("/structure/images/article/article_toolbox_mobile.png") 0 5px no-repeat !important; 
background-size:30px 350px;}

#social_bottom div.toolbox div.toolbox div.print a:hover {
background:url("/structure/images/article/article_toolbox_mobile.png") 0 -40px no-repeat !important; 
background-size:30px 350px;}

#social_bottom div.toolbox div.toolbox div.email a {
background:url("/structure/images/article/article_toolbox_mobile.png") 10px -87px no-repeat !important;
background-size:30px 350px;}

#social_bottom div.toolbox div.toolbox div.email a:hover {
background:url("/structure/images/article/article_toolbox_mobile.png") 10px -137px no-repeat !important; 
background-size:30px 350px;}

#social_bottom div.toolbox div.toolbox div.opinions a {
background:url("/structure/images/article/article_toolbox_mobile.png") 5px -190px no-repeat !important;
background-size:30px 350px;}

#social_bottom div.toolbox div.toolbox div.opinions a:hover {
background:url("/structure/images/article/article_toolbox_mobile.png") 5px -240px no-repeat !important; 
background-size:30px 350px;}
}


@media only all and (max-width:490px) {

body { font-size:0.8em;}

#navigation {
display:none;}

#navigation_scroll {
top: 0 !important;
padding: 0;}

hr.header_hr {
position: relative;
top: 126px;
max-width: 1200px;
margin: 0 auto;}

.row.site_header {
margin-top: 70px;}

.about {
font-size: 1em;
margin-bottom: 15px;
padding-bottom: 10px;
height: 45px;
display: block;
clear: both;
border-bottom: 1px solid #e5e5e5;}

div.menu_right ul li select, nav select {
top:-48px;}

.menu_right {
top: 0;
right: 0;}

#header_ad.advert,
#sidebar_social, 
div.sidebar_social_large, 
span.screen_only,
li.screen_only,
#social_top, 
div#rating_top, 
.full.sidebar_ad_container {
display:none !important;
position:absolute !important;
overflow:hidden !important;
clip:rect(0 0 0 0) !important;
height:1px !important;
width:1px !important;
margin:-1px !important;
padding:0 !important;
border:0 !important;}

#navdiv, .header { top: 0;}

div.parent_2col.screen_only { display:none;}

body#written div#article_ad_1_container, 
body#press_release div#article_ad_1_container,
body#knowledge_center div#article_ad_1_container,
body#knowledge_center div#article_ad_1_container.info {
position: initial;
float: initial;
margin: 20px auto;
height: 260px;
width: 310px;
clear: both;}

.site_switch a { color:#fff;}

div.search-container input#query {
margin-top:10px;
clear:left;
width:78%;
float:left}

div.search-container input[type=submit] { margin-top:10px; float:right;}

body.headlines h1,
body.headlines.previous h1,
body.headlines.custom h1,
body.headlines.previous.custom h1 {
line-height:1.3em;
margin-top:2px;
width:auto;}

body.headlines h1 span.mobile_only {
display:block !important;}

div#article_date.mobile_only {
display:inline !important;
text-align:left;
width:100%;
float:right;
margin:5px 0 10px 0;}

ul.writtens_top { margin-top:0; }

.headlines_split ul.writtens_top li:nth-child(odd), ul.writtens_bottom li:nth-child(odd) {
margin: 0 -4px 0 0;}

ul.writtens_top li a img {
margin-top:6px; width:50px;}

ul.writtens_top li span {
margin:4px 0 10px 0;
display:block;
margin-left:80px;}

ul.writtens_top li span {
margin-left: 0;}

ul.writtens_top li span strong { font-size: 1.2em; line-height: 1.3em;}

ul.writtens_top li a span em { margin: 0 0 0 -61px;}

ul.writtens_top li span {
margin: 0px 0 10px 0;}

.headlines_split ul.writtens_top li a span strong {
font-size: 1.2em;
font-weight: 500;
margin-top: -4px;
margin-left: 0;}

div.headlines_fresh ul.writtens_top li div, div.headlines_split ul.writtens_top li div {
margin: 10px 0 0 122px;
text-indent: 0px;}

div.headlines_split ul.writtens_top li div {
margin-left: 0;}

ul.sidebar_feature li.spotlight:nth-child(odd) {
margin-right: 1px;}

ul.pressreleases li { font-size:1em;}

hr.article  { border-bottom:1px solid #eee;}

.headlines_contact p {	font-size:0.75em;}

body.article div.info_toc ul {min-width:90%;}

div#social_bottom, div.eightcol.main_content div#rating_bottom {
float:left;
margin:0;
margin-bottom:20px;}

div#social_bottom { padding-right:3px;}

div#social_bottom div.toolbox {
margin-top: 0;
width: 192px;}

div#article_heading span.heading_left {
font-size:0.85em;
display:inline;
width:100%;
float:left;}

div.main_content h1.headline, div.main_content h1.headline { font-size:1.3em;} 

body.article h1 { 
margin:13px 0 20px 0; font-size:2em;}

body#knowledge_center h1 {
margin: 4px 0 0 0;
padding: 0 0 10px 0;
font-size: 4vw;}

body.article h2 {font-size:1.3em;}

h2.footer_datebox_prev { height:55px;}

.quick_facts.right_300 {
width:100%;
display:block;
float:none;
margin:20px auto;}

.quick_facts.right_300 span.quick_facts_title {
margin:8px 0 0 30px;}

.message_knowledge_center {
background-position:7px 7px;}

.stack_header { margin-top:10px;}

div.stack_content ul.category { padding-left:6px;}

ul.category li { padding-left:13px; font-size:0.85em;}

ul.infobox_large {
margin-bottom: 30px;}

ul.infobox_large li a {
padding:2px 6px;}

ul.infobox_large li a img {
width:25px; margin:4px 10px 4px 0;}

ul.infobox_large li a div div.headline {
padding:9px 0 0 0;
font-size:1.2em;
letter-spacing:normal;
font-weight:normal;
color:#444;}

ul.infobox_large li a div div.excerpt {
display:none;}	

body#knowledge_center ul.infobox_large li a {
padding:2px 10px 0 7px;}

body#knowledge_center ul.infobox_large li a div div.headline {
padding: 1px 0;
margin: 15px 0 0 0;
font-size: 1.2em;}

div.kc_header span.mobile_only {
clear: right; margin-right: 5px;}

.message_knowledge_center p {
padding: 2px 0 0 30px;}

span.opinion_count, div.opinion_count {
display:none;}

div.article_body { font-size:0.9em}

altarticles_right, .photobox_right, .photobox_left, .photobox_main, .photobox_center {
max-width:450px !important;
margin:5px 15px 15px 15px;
clear:both;
display:block;
float:left;}

body.article ul.infobox_large li a {
padding: 2px 10px 2px 5px;}

body.article ul.infobox_large li a img {
width:40px; margin:4px 10px 4px 1px;}

body.article ul.infobox_large li a div div.headline {
padding-top: 0;
margin-top: 8px;
top: 2px !important;}

.photobox_main, .photobox_center {
margin:20px auto 20px 0;}

blockquote { font-size:1em;}

ul.written li.featured, ul.written li.written { background-position:99% 5px}

ul.archive li,ul.popular li,ul.category li {
padding-right:100px;}

.author_name { margin:4px 0 17px 0;}

.author_bio { display:inline; margin:6px 40px 0 0;}

#article_tabs .nav li a {
display: inline-block;
text-align: center;
vertical-align: middle;
padding: 5px 0 10px 0;
font-weight: bolder;
color: #222;
height: 25px;
width: 90%;}

.nonprint {
margin-top: -30px;}

ul.sidebar_feature { width:100%;}
ul.sidebar_feature li img { width:75px; }
ul.sidebar_feature li a div.headline { font-size:1.1em;}
ul.sidebar_feature li a div.excerpt,
ul.sidebar_feature li a div.more { font-size:0.9em}

.contact_left, .contact_right {
width:99%;
display:block;
float:left;
clear:both;}

div.search-container input[type=text] { width:78%;}

body.headlines h1 span.mobile_only {
display:block !important;}

div#article_date.mobile_only, .mobile_only { display:inline-block !important;}

div#article_date.mobile_only {
float:left;
text-align:left !important;
font-size:1em;
margin:5px 0 0 0;
padding:0;
position:static;
width:100%;
height:100%;}

hr.article_heading_top {
clear:both;
margin:1px 0 2px 0;
padding-top:9px;}

div.article_body { font-size:0.95em;}

#article_tabs .nav li, #info_tabs .nav li a { font-size:0.9em;}

#article_tabs .nav li a, #info_tabs .nav li a { padding:10px 5px 15px 5px; height:20px;}

div#footer_list ul {
width: 40%;
margin: 0;
margin-left: 0;
padding: 0 10px;}

div#copyright {
padding:0 0 0 0;
padding-left:0;
margin:30px;
position:relative;
left:-10px;}

ul.pagination li {
margin-right:3px;}
}


@media only all and (max-width:400px) {

body {
min-width:320px;}

.menu_left {
margin-left: 0;}

div.menu_right ul li select, nav select {	
top: -50px;
right: 10px;}

.headlines_fresh ul.writtens_top li a img {
width: 80px;}

.headlines_fresh ul.writtens_top li a span strong, .headlines_split ul.writtens_top li a span strong {
font-size: 1.3em;}

.headlines_fresh ul.writtens_top li span strong, .headlines_fresh ul.writtens_top li span em, .headlines_split ul.writtens_top li span strong, .headlines_split ul.writtens_top li span em {
margin: -4px 0 0 0;}

.headlines_fresh ul.writtens_top li span em, .headlines_split ul.writtens_top li span em {
margin-top: 11px;}

div.headlines_fresh ul.writtens_top li div, div.headlines_split ul.writtens_top li div {
margin: 5px 0 0 0;
text-indent: 0;}

ul.writtens_top li span {
margin: 0;}
	
.headlines_split .writtens_top {
margin-top: 10px;}

hr.home_review {
margin-top: 55px;}

body#knowledge_center h1 {
font-size: 5.5vw;}

div#article_date.mobile_only {
font-size: 0.9em;}

p {
clear:left;
font-size: 1.1em;
line-height: 1.5em;}

div#suggested_reading_row .content a .image {
display:none !important;}
	
div#rating_bottom div.message_rating {
width: 282px;}

div#rating_bottom {
width: 287px;}

div#social_bottom {
width: 286px;}

span.article_author_mini .author_info {
margin-top: 0;
max-width: 178px;
line-height: 1.3em;}

altarticles_right, .photobox_right, .photobox_left, .photobox_main, .photobox_center {
max-width:380px !important;}

#popular_tabs .list-wrap ul li {
/*min-height: inherit;*/}

#popular_tabs .list-wrap ul li a:before {
top: 3px;}
}


@media only all and (max-width:320px) {

body {
width:320px;}

.container {
margin: 0 5px;}

body.logged_in #navigation_scroll .menu_right {
position: fixed;
left: 158px;}

#navdiv li.personalise a.drop, #navdiv li.newsletter a.drop {
padding-right:0;}

#navdiv div.logo a, #navdiv div.logo a:hover {
left: -8px;}

#navdiv div.logo_mini a, #navdiv div.logo_mini a:hover {
margin-left: -5px;
margin-right: 12px;}

.altarticles_right, .photobox_right, .photobox_left, .photobox_main, .photobox_center {
max-width:280px !important;}

.share_counts_sidebar {
display:none;}

.headlines_fresh ul.writtens_top li { padding-bottom: 0; }

.headlines_split .writtens_top { margin-top:0;}

.headlines_fresh ul.writtens_top li span em, 
.headlines_split ul.writtens_top li span em {
margin: 10px 0;}

.headlines_cat_label {
margin: 0;}

.headlines_split ul.writtens_top li, ul.writtens_bottom li {
width: 100%;
margin: 0;
border: 0;
border-bottom: 1px solid #e5e5e5 !important;}

.headlines_split ul.writtens_top li:nth-child(even), ul.writtens_bottom li:nth-child(even) {
margin: 0 0 0 -0.6% !important;}

.headlines_split ul.writtens_top li a, ul.writtens_bottom li a {
padding: 10px 0 !important;}

div.headlines_split ul.writtens_top li div {
margin:10px 0 0 0 !important }

.headlines_split ul.writtens_top li a img {
margin-bottom: 2px !important;
transition: all 0.5s 0s;}
	
ul.sidebar_feature li a div.featured, 
ul.sidebar_feature li a div.written, ul.sidebar_feature li a div.knowledge { 
left:270px;}

ul.sidebar_feature li {
width: 100%;
border: none;
border-bottom: 1px solid #e5e5e5;
margin: 0 !important;}

ul.sidebar_feature li.spotlight:nth-last-child(2) {
border-bottom:0;}

ul.sidebar_feature li a {
padding: 3px;
margin: 5px;}

#popular_tabs .list-wrap ul li a:before {
top: -1px;}

hr.home_review {
margin-top: 75px;}

body.custom .datebox {
top:-14px;}	

}

